.news {
  padding-bottom: 100px;

  background-image: url("/_green/img/new/news-bg.png");
  background-repeat: no-repeat;
  background-position: bottom -30px right;

  .container {
    display: flex;
    align-items: center;
    flex-direction: column;

    padding-top: 80px;
  }

  .h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;

    position: relative;

    display: inline-block;

    transform: scaleY(1.1);

    color: #323232;

    &::before {
      position: absolute;
      z-index: -1;
      top: 50%;
      left: -55px;

      width: 98px;
      height: 86px;

      content: "";
      transform: translateY(-61%) scaleY(0.9);

      background-image: url("/_green/img/new/icon_bubble.png");
      background-repeat: no-repeat;
      background-position: -5px -96px;
    }
  }

  #block-for-slider {
    width: 100%;
    margin-top: 80px;
  }

  #viewport {
    position: relative;

    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 100%;
  }

  .slider-nav {
    position: absolute;
    z-index: 10;
    top: 35%;
    right: -72px;
    left: -72px;

    display: flex;
    justify-content: space-between;

    .owl-prev,
    .owl-next {
      font-size: 0;

      position: relative;

      width: 35px;
      height: 57px;

      border: none;
      outline: none;
      background-color: transparent;
      background-repeat: no-repeat;
      box-shadow: none;
    }

    .owl-prev {
      background-image: url("/_green/img/new/slider-arrow-left.png");
    }

    .owl-next {
      background-image: url("/_green/img/new/slider-arrow-right.png");
    }
  }

  #slidewrapper {
    display: flex;
    overflow: hidden;

    margin: 0;
    padding: 0;

    list-style-type: none;

    li {
      display: flex;

      min-width: calc(50% - 15px);
      height: 1px;
      min-height: 250px;

      box-shadow: 0 11px 25.65px 1.35px rgba(0, 0, 0, 0.09);

      div {
        display: flex;
        flex-direction: column;

        max-width: calc(100% - 195px);
        padding: 24px 24px 16px 28px;

        span {
          font-size: 12px;
          font-weight: 300;

          margin-bottom: 4px;

          transform: scaleY(1.1);

          color: #545454;
        }

        .zagolovok {
          font-size: 18px;
          font-weight: 500;
          line-height: 22px;

          position: relative;

          max-width: 100%;
          margin-bottom: 29px;

          transform: scaleY(1.1);
          text-decoration: none;

          color: #323232;

          &::after {
            position: absolute;
            bottom: -10px;
            left: 0;

            width: 104px;
            height: 1px;

            content: "";

            background-color: #00b558;
          }
        }

        p {
          font-size: 14px;
          line-height: 17px;

          display: flex;
          flex: 1 1 auto;
          flex-direction: column;

          max-width: 100%;

          transform: scaleY(1.1);

          color: #686868;

          a {
            font-weight: 500;

            margin-top: auto;

            color: #00b558;
          }
        }
      }

      .img {
        display: block;

        width: 195px;
        min-width: 195px;
        max-width: 195px;
        min-height: 100%;

        background-repeat: no-repeat;
        background-position: top right;
        background-size: auto 100%;
      }
    }

    .owl-stage-outer {
      position: relative;
      z-index: 20;

      padding-bottom: 47px;
    }
  }

  .button3 {
    font-size: 14px;
    line-height: 41px;

    display: inline-block;

    height: 43px;
    margin-top: 11px;
    padding: 0 85px;

    transform: scaleY(1.1);
    text-decoration: none;
    text-transform: uppercase;

    color: #00b558;
    border: 1px solid #00b558;
  }
}

@media screen and (max-width: 1199px) {
  .news {
    background: none;
  }
}

@media screen and (max-width: 991px) {
  .news {
    #block-for-slider {
      padding: 0 60px;
    }
  }
}

@media screen and (max-width: 767px) {
  .news {
    padding-bottom: 60px;

    .container {
      padding-top: 3px;
      padding-right: 30px;
      padding-left: 30px;
    }

    .h2 {
      font-size: 24px;

      align-self: flex-start;

      margin-left: 45px;

      &::before {
        transform: translateY(-61%) scale(0.6, 0.55);
      }
    }

    #block-for-slider {
      margin-top: 40px;
      padding: 0;
    }

    #slidewrapper {
      li {
        flex-direction: column;

        height: auto;
        min-height: 500px;

        .img {
          width: auto;
          min-width: 0;
          max-width: 100%;
          height: 250px;
        }

        div {
          flex-grow: 1;

          max-width: 100%;
          padding-top: 27px;
          padding-bottom: 19px;
        }
      }

      .owl-stage-outer {
        padding-bottom: 31px;
      }
    }

    .slider-nav {
      position: absolute;
      top: auto;
      right: 15px;
      bottom: 64px;
      left: auto;

      display: flex;
      justify-content: space-between;

      width: 75px;
      height: 44px;

      .owl-prev,
      .owl-next {
        width: 35px;
        height: 44px;

        background-color: #e8e8e8;
        background-position: center center;
        background-size: 17px 30px;
      }
    }
  }
}

@media screen and (max-width: 179px) {
  .news {
    .container {
      padding-right: 15px;
      padding-left: 15px;
    }
  }
}
